services:
  domain-admin:
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - "${PANEL_APP_PORT_HTTP}:8000"
    volumes:
      - "./data/database:/app/database"
      - "./data/logs:/app/logs"
    image: mouday/domain-admin:v1.6.74
    labels:  
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
